.slider {
 width:calc(100% - 50px);
 float:left;
 clear:none;
 margin-left:5px;
 margin-right:5px;

}
.slider div {
  background-color: white;
  width: 100%;
  display: block;
  display: none;
}
.slider img {
  width: 100%;
  height: auto;
}



.next {
  background-image: url(../images/right.png);
float:left;
clear:none;
  height:20px;
  width:20px;
    background-repeat:no-repeat;
  background-size:contain;
  margin-top:20%;
}

.prev {
  background-image:url(../images/left.png);
	float:left;
clear:none;
  height:20px;
    width:20px;
    background-repeat:no-repeat;
  background-size:contain;
  margin-top:20%;
}
@media only screen and (min-width: 481px) {
	.slider {
 width:calc(100% - 130px);
 margin-left:10px;
 margin-right:10px;

}
	.next{  height:40px;
  width:40px;}
  	.prev{  height:40px;
  width:40px;
  margin-left:20px;}
	}